@charset "utf-8";

/***************************************************
  cm.css
***************************************************/
.contents-inner.position {
   position: relative;
}
.contents-main p.txt-cmdetail {
  margin-top: 30px;
  margin-bottom: 20px;
}
.contents-main p.txt-cmdetail:first-child {
  margin-top: 0;
}
.box-title-01 .name {
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.ttl-01-box {
  padding: 0 0;
  margin: 0 auto;
}
.box-title-01 .ttl-back {
  position: absolute;
  top: 5px;
  right: 20px;
  padding-right: 20px;
  background: url(/shared/img/svg/cur02.svg)no-repeat center right;
  background-size: 12px 19px;
}
.box-title-01 .ttl-back span {
  font-weight: bold;
}
.no-nav-side > .ttl-02 {
  padding-top: 0;
  margin-bottom: 40px;
  margin-top: 30px;
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.no-nav-side.top-line{
  border-top: 3px solid #e00000;
}
@media only screen and (max-width: 640px) {
    .box-title-01 {
    margin-bottom: 20px;
  }
  .box-title-01 .name {
    font-size: 22px;
  }
  .box-title-01 .ttl-back {
    font-size: 13px;
    top: 0;
    padding-right: 13px;
    background-size: 7px 14px;
    position: static;
    text-align: right;
    width: 100%;
    display: block;
    margin: 10px 0 2px;
  }
  .no-nav-side > .ttl-02 {
    padding-top: 15px;
    font-size: 20px;
    margin: 15px 0 35px;
  }
}
.box-tvcm{
  padding-top: 33px;
}
.box-tvcm .ttl-01{
  font-weight: bold;
  font-size: 19px;
  padding-left: 31px;
  background: url(/shared/img/svg/ico_mv01.svg)no-repeat center left;
  background-size: 23px 18px;
  margin-bottom: 10px;
}
.box-tvcm .ttl-01 + p{
  font-size: 13px;
  margin-bottom: 16px;
  display: none;
}
.move-left{
  max-width: 853px;
  max-height: 480px;
  width: 100%;
  height: 480px;
  padding-top: 38%;
  position: relative;
  margin: 0 auto;
}
.move-left iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.move-right{
  box-sizing: border-box;
  margin-top: 42px;
}
.move-right a{
  text-decoration: none;
}
.move-right .txt-01{
  font-size: 17px;
  font-weight: bold;
}
.move-right .txt-link{
  font-size: 16px;
  padding-right: 24px;
  background: url(/shared/img/svg/ar08.svg)no-repeat center right 6px;
  background-size: 9px 16px;
  display: inline-block;
}
.move-right .txt-02{
  font-size: 12px;
  color: #65562d;
  padding: 8px 0 20px;
}
.move-right .txt-03{
  font-size: 19px;
  font-weight: bold;
  padding-left: 30px;
  background: url(/shared/img/svg/ico_note01.svg)no-repeat top 4px left;
  background-size: 21px 23px;
  margin-bottom: 10px;
}
.box-move-inner-01{
  height: 100%;
  width: 31%;
  float: left;
  margin-right: 4%;
  min-width: 222px;
  margin-bottom: 30px;
}
.box-move-inner-02{
  width: 65%;
  float: left;
  min-width: 445px;
}
.box-tvcm .txt-04{
  font-size: 19px;
  font-weight: bold;
  padding-left: 25px;
  background: url("/shared/img/svg/recipe_ico03.svg")no-repeat top 3px left;
  background-size: 22px 24px;
  margin-bottom: 10px;
}
.box-tvcm .txt-05{
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: 30px;
  background: url("/shared/img/svg/ico_mv02.svg")no-repeat top 3px left;
  background-size: 25px 26px;
  margin-top: 42px;
}
.box-move-inner-01 ul{
  box-shadow: 0 0 2px 1px rgb(232, 232, 232);
  border: 1px solid #ccc;
  min-height: 160px;
}
.box-move-inner-01 ul:hover,.box-move-inner-02 ul:hover{
  background: rgba(146, 135, 105, 0.2);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.box-move-inner-01 ul:hover img{
  opacity: 0.8;
}
.box-move-inner-02 ul:hover li:first-child{
  opacity: 0.8;
}
.box-move-inner-01 li:nth-child(1){
  padding: 33px 0px;
  width: 40%;
  float: left;
  position: relative;
}
.box-move-inner-01 li:nth-child(2){
  padding: 27px 0px;
  width: 60%;
  float: right;
  position: relative;
}
.box-move-inner-01 li:nth-child(1) figure{
  overflow: hidden;
  text-align: center;
}
.box-move-inner-01 li:nth-child(1) figure img{
  max-height: 90px;
  max-width: 80px;
}
.box-move-inner-01 li:nth-child(2) p.txt-link {

}
.box-move-inner-01 ul .txt-01{
  margin-bottom: 9px;
}
.box-move-inner-02 ul{
  box-shadow: 0 0 2px 1px rgb(232, 232, 232);
  border: 1px solid #ccc;
}
.box-move-inner-02 li:nth-child(1){
  margin-right: 23px;
  width: 40%;
  float: left;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.box-move-inner-02 li:nth-child(2){
  width: 49%;
  padding: 10px 0;
  float: left;
}
.box-story{
  box-shadow: 0 0 2px 1px rgb(232, 232, 232);
  border: 1px solid #ccc;
  padding: 22px 23px;
}
.contents-main .box-story p{
  margin-bottom: 0;
}
a.btn-01 {
  display: block;
  width: 200px;
  height: 56px;
  border: 1px solid #707070;
  text-align: center;
  line-height: 56px;
  margin: 0 auto;
  background-image: url(/shared/img/svg/ar08.svg);
  background-repeat: no-repeat;
  background-position: center right 15px;
  margin-top: 30px;
}
a.btn-01:hover {
    text-decoration: none;
    background-color: rgba(0,0,0,0.5);
    color: #FFF;
    background-image: url(/shared/img/svg/ar02.svg);
}
@media only screen and (max-width: 640px) {
  .no-nav-side{
    padding: 0 20px;
  }
  .move-left,.move-right{
    float: none;
    width: 100%;
    max-width: 100%;
  }
  .move-left{
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 56.25%;
  }
  .move-left iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  .move-right{
    height: auto;
    padding-top: 17px;
    margin-top: 0;
  }
  .box-tvcm{
    padding-top: 0;
    padding-bottom: 60px;
  }
  .box-tvcm .ttl-01 + p{
    font-size: 14px;
  }
  .move-right li{
    float: none;
  }
  .box-move-inner-01{
    height: auto;
    width: 100%;
    float: none;
    min-width: 100%;
  }
  .box-move-inner-01 li:nth-child(2){
    padding: 0 3px;
  }
  .box-move-inner-02{
    width: 100%;
    float: none;
    min-width: 100%;
  }
  .box-move-inner-01 ul{
    width: 100%;
    height: auto;
    padding: 15px 16px;
  }
  .box-move-inner-01 li:nth-child(1){
    margin-top: 0;
    padding-left: 10px;
    padding: 0 0 0;
  }
  .box-move-inner-01 ul .txt-01 {
    position: inherit;
    top: inherit;
  }
  .box-move-inner-01 li:nth-child(2) p.txt-link {
    position: inherit;
    top: inherit;
    background-position: center right;
  }
  .move-right .txt-01{
    font-size: 17px;
    padding-top: 0;
  }
  .move-right .txt-link{
    font-size: 13px;
    background-size: 7px 12px;
    padding-right: 12px;
    background-position: center right;
  }
  .move-right .txt-03{
    font-size: 15px;
    background: url("/shared/img/svg/ico_note01.svg")no-repeat top 2px left;
    background-size: 13px 15px;
    padding-left: 20px;
    margin: 23px 0 17px;
    float: none;
  }
  .box-tvcm .txt-04{
    font-size: 15px;
    background-size: 13px 16px;
    margin: 13px 0 17px;
    background-position: top 2px left;
  }
  .box-tvcm .txt-05{
    font-size: 15px;
    background: url("/shared/img/svg/ico_mv02.svg")no-repeat top 1px left;
    background-size: 15px 17px;
    margin: 27px 0 10px;
    padding-left: 20px;
  }
  .box-move-inner-02 ul{
    position: static;
    height: auto;
    width: 100%;
  }
  .box-move-inner-02 li:nth-child(1),.box-move-inner-02 li:nth-child(2){
    width: 100%;
  }
  .box-move-inner-02 li:nth-child(1){

  }
  .box-move-inner-02 li:nth-child(2){
    padding: 17px 15px;
  }
  .move-right .txt-02{
    font-size: 14px;
    padding: 8px 0 10px;
  }
  .box-move-inner-01 ul:hover,.box-move-inner-02 ul:hover{
    background: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .box-move-inner-01 ul:hover img{
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    opacity: 1;
  }
  .box-move-inner-02 ul:hover li:first-child{
    opacity: 1;
  }
}

.box-move-inner-02.to_tokusyu a ul {
  background: url(/shared/img/svg/ar08.svg)no-repeat center right 20px;
  background-size: 9px 16px;
}

/*add 201103*/

.cp_area .cp_area_ttl {
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 5px;
}
.cp_area b {
  font-weight: bold;
}
.cp_area .cp_area_link {
  display: block;
  margin-top: 15px;
  position: relative;
}
.cp_area .cp_area_link:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 640px) {
  .cp_area .cp_area_ttl {
    font-size: 16px;
  }
}
.box-story .txt_link {
  text-decoration: underline;
}
.txt_link:hover {
  text-decoration: none;
}


@media print {
  .cp_area img{
    display:none!important;
  }
}
